.partner-area {
    background-color: $main-color;
    border-bottom: 3px solid $h1-color;
    border-top: 3px solid $h1-color;
    border-left: 1px solid $h1-color;
    border-right: 1px solid $h1-color;
    position: relative;
    margin: 150px 0;
    .partner-content {
        padding: 120px 0;
        h2 {
            color: $white-color;
        }
        .logo-item {
            padding-bottom: 30px;
        }
    }

    .btn-come {
        position: absolute;
        top: 83%;
        left: 45%;
        a {
            text-decoration: none;
            border-radius: 50%;
            background-color: $main-color;
            border: 1px solid $h1-color;
            width: 180px;
            height: 180px;
            padding: 30px;
            font-weight: 700;
            font-size: 20px;
            transition: all 1s ease;
            &:hover {
                border: 1px solid $white-color;
                background-color: $h1-color;
                color: $white-color;
            }
        }
        @media screen and (max-width: 767px) {
            top: 91%;
            left: 27%;
        }
    }
}